	#body-1 {
		background:var(--light-blue);
		}
		#body-1 .inner-container {
			padding:100px 0px 240px 0px;
			align-items:stretch;
			flex-direction:row;
			}
		
		#css_p-news-and-events--section-1 {
			width:50%;
			}
			article.post {
				margin-top:10px; padding-top:20px; padding-bottom:20px;
				border-bottom:solid var(--light) 2px;
				}
			article.post:first-of-type {
				border-top:solid var(--light) 2px;
				}
			article.post .date {
				font-size:12px;
				}
			article.post .time {
				font-size:12px; color:#AAA;
				}
			article.post .message {
				display:flex;
				margin-top:20px;
				align-items:flex-start;
				}
			article.post .message img {
				margin-right:20px; margin-top:10px;
				box-shadow:rgba(0,0,0,0.25) 0px 1px 5px;
				}
		#css_p-news-and-events--section-2 {
			flex-grow:1;
			padding-left:20px;
			}
			#css_p-news-and-events--section-2_1 {
				margin-bottom:20px;
				}
				article.event {
					border-bottom:solid var(--light) 2px;
					display:flex;
					align-items:center;
					justify-content:space-between;
					flex-wrap:wrap;
					}
				article.event:first-of-type {
					border-top:solid var(--light) 2px;
					}
				article.event h4 {
					font-size:18px;
					margin:20px 0px 10px 0px;
					}
				article.event p {
					font-size:14px;
					}
				
/********************************************************************************************/
/*MEDIA QUERY                                                                               */
/********************************************************************************************/
	
	@media screen and (max-width:900px){
		
		#css_p-news-and-events--section-1 {
			width:60%;
			}
		article.post .message {
			flex-direction:column-reverse;
			}	
		article.event {
			flex-direction:column;
			align-items:flex-start;
			}
		article.event .button {
			margin-bottom:20px;
			}
	
	}
	
	@media screen and (max-width:750px){
		
		#body-1 .inner-container {
			padding:100px 0px 240px 0px;
			align-items:stretch;
			flex-direction:column;
			}
		#css_p-news-and-events--section-1 {
				width:100%;
				}
		#css_p-news-and-events--section-2 {
			margin:20px 0px; padding:0px;
			}
		article.post .message {
			flex-direction:row;
			}
	
	}		
	
	@media screen and (max-width:400px){
		
		article.post .message {
			flex-direction:column-reverse;
			}
		
	}